WordPress Plugins WP Super Cache und W3TC mit großer Sicherheitslücke

Beim Kollegen Caschy bin ich über eine wichtige Meldung für all diejenigen gestoßen, die mit den Plugins WP Super Cache oder W3Total Cache ihrer WordPress Website mehr Speed verleihen. Beide Plugins haben offenbar eine böse Sicherheitslücke und sollten dringend aktualisiert werden.

Updates sind wichtig und stellen ein entscheidendes Element in Sachen Website Sicherheit dar. Das gilt für WordPress selbst ebenso wie für Themes und vor allem Plugins. Also unbedingt mal einen Blick in die WordPress Updates werfen und mindestens die genannten Caching Plugins auf den neusten Stand bringen.

Vor allem meinen Kunden rate ich dringend zu einem Update, oder sich mit mir in Verbindung zu setzen.

Hier geht´s zum Originalartikel.